{
  "scripts": {
    "set-env": "echo 'cp ./envs/$1.env .env' | sh -s -- ",
    "build": "docker build -t res .",
    "stack-deploy": "docker stack deploy -c stack.yml res",
    "stack-rm": "docker stack rm res",
    "dump-production-into-local": "ssh washingtonyachtclub.dreamhosters.com mysqldump production | docker exec -i res_db.1.$(docker stack ps res -f name=res_db.1 -f desired-state=running -q --no-trunc) sh -c 'mysql -uroot -p$MYSQL_ROOT_PASSWORD wyc'",
    "refresh-stage": "dep dump_dbs",
    "deploy": "dep deploy",
    "deployer": "dep"
  },
  "require": {
    "vlucas/phpdotenv": "^2.4"
  },
  "require-dev": {
    "deployer/deployer": "^6.1"
  }
}
